Help us improve these docs. Take our quick survey.
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}Créer un nouveau modèle.
curl --request POST \
--url https://api.example.com/v1/preview/models \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"entity": "my-team",
"return_existing": false
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entity": "<string>",
"project": "<string>",
"name": "<string>",
"base_model": "<string>",
"run_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schéma pour la création d’un nouveau modèle.
Nom du projet dans W&B où le modèle sera stocké
"my-awesome-project"
Nom unique du modèle au sein du projet
"my-awesome-model"
Identifiant du modèle de base ou chemin du modèle HuggingFace à partir duquel effectuer le fine-tuning
"OpenPipe/Qwen3-14B-Instruct"
Teams ou nom d’utilisateur du développeur dont la clé API W&B est utilisée
"my-team"
Si la valeur est true, renvoie le modèle existant si un modèle portant le même nom existe déjà, au lieu d’en créer un nouveau
Cette page vous a-t-elle été utile ?